header {
  background: linear-gradient(to right, #ffffff 25% , #efede6 75% );
}
.navbar-header .navbar-banner {
    margin-top: -15px;
}
nav#main-menu {
    background: white;
}
#header .underline .navbar-nav.nav-justified {
   margin-bottom: 0px !important;
}
#header .underline .navbar-nav.nav-justified > li > a { 
   border-bottom: none !important;
}
#main-menu {
   border-top: 1px solid #d8d2c0 !important;
   box-shadow: 0px 8px 60px -11px rgba(29, 29, 29, 0.07);
}
#main-menu ul>li {
  height: 69px;
}
#main-menu ul>li>a {
   color: #000f2b;
   font-family: 'bernini-sans-bold';
   padding-top: 27px;
   padding-bottom: 27px;
}
#main-menu ul>li>a:hover, #main-menu ul>li>a.force {
   color: #116a9b;
   background-color: transparent;
}
.navbar-brand {
   position:absolute;
}
footer {
   text-align: center;
   background: #000F2B;
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}
footer ul#footer-links {
   border: none;
   padding-top: 0;
   margin: 0;
}
footer ul#footer-links li a {
   color: white;
   opacity: 0.6;
   font-family: 'bernini-sans-bold';
   font-size: 14px;
}
@media (max-width: 767px) {
  .navbar-header {
     position: relative;
     height: 50px;
  }
  .navbar-header .navbar-banner {
     position: absolute;
     height: 100%;
     margin-top: 0px;
  }
  .navbar-brand {
     position: absolute;
     padding: 8px 15px;
     z-index: 1;
  }
  .navbar-toggle {
     z-index: 1;
  }
  #header .navbar-header .img-responsive {
     /*width: 107%; */
     max-width: none;
     /*max-height: 50px;*/
  }
  .navbar-banner .img-responsive {
     height: 50px;
     width: 680px !important;
  }
}
@media (min-width: 768px) {
  #main-menu {
   position: absolute;
   left: 0;
   width: 100%;
   margin: 0;
  }
  #main-menu ul {
   max-width: 1140px;
   margin-left: auto !important;
   margin-right: auto !important;
   }
  #header .navbar-header .img-responsive {
     margin-bottom: 0px !important;
  }
  #content {
    margin-top: 63px;
  }
  #header .navbar-header .img-responsive {
    width: auto !important;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
   #main-menu {
     top: 69px;
  }
  .navbar-brand {
     padding: 15px 10px;
     margin-left: -10px;
  }
    .navbar-brand img {
      height: 40px;
  }
}
@media (min-width: 1200px) {
   #main-menu {
     top: 95px;
    }
    .navbar-brand img {
      height: 55px;
  }
}